#system {
    position: relative;
    font-size: 24px;
    font-weight:300;
    text-align:left;
}

#system #system_evi_3d {
    position:relative;
    left:50%;
    width: 500px;
    height:500px;
    transform: translateX(-50%);
}

#system #system_evi_3d > div {
    position:absolute;
}
#system .mod_text {
    margin:20px;
}

#documentation {
    text-align: center;
    margin-bottom: 400px;
}

#documentation_title {
    font-size: 60px;
}
#documentation_files {
    margin-top:100px;
    display:flex;
    flex-wrap: wrap;
}
#documentation_files > div {
    flex:1;
    margin:5px;
    transition: all 0.6s;
    cursor:pointer;
   
}
#documentation_files img {
    border-radius: 12px;
    border: 1px solid #EEEEEE;
    cursor:pointer;
}
#documentation_files div:hover {
    transform: scale(1.2);
}
#documentation_files  span {
    font-size: 18px;
    margin-top:10px;
    display:block;
}